<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2011 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="app_name" msgid="170210454004696382">"جاکلیدی"</string>
    <string name="title_select_cert" msgid="3588447616418041699">"انتخاب گواهی"</string>
    <string name="requesting_application" msgid="1589142627467598421">"‏برنامه %s درخواست یک گواهی کرده است. انتخاب یک گواهی به برنامه امکان می‌دهد از این هویت با سرورها درحال حاضر و در آینده استفاده کند."</string>
    <string name="requesting_server" msgid="5832565605998634370">"‏برنامه سرور درخواست‌کننده را به‌عنوان %s تشخیص داده است اما فقط درصورتی‌که به برنامه اطمینان دارید باید به آن اجازه دسترسی به گواهی را بدهید."</string>
    <string name="install_new_cert_message" msgid="4451971501142085495">"‏با یک افرونه %2$s یا %1$s واقع در حافظه خارجی می‌توانید مجوزهارا از یک فایل PKCS#12 نصب کنید."</string>
    <string name="allow_button" msgid="3030990695030371561">"انتخاب"</string>
    <string name="deny_button" msgid="3766539809121892584">"اجازه ندارد"</string>
    <string name="loading_certs_message" msgid="814752048905775439">"درحال بار کردن مجوز..."</string>
</resources>
